
/*a{
	    font-family: verdana;
	padding-left:5px;
}

.vlargetextbox{
	color:#666666;
	font-family:"Poppins", sans-serif;
	background-color:#E7E6E6;
	font-size:13pt;
    border:1px solid #cbcbcb;
	height:17px;
	width:400px;
	padding-left:5px;
}

.largetextbox{
	color:#666666;
		background-color:#E7E6E6;
	font-family:"Poppins", sans-serif;
	font-size:13pt;
    border:1px solid #cbcbcb;
	margin-left: 0px;
}

.mediumtextbox{
	color:#666666;
	font-family:"Poppins", sans-serif;
	font-size:13pt;
		background-color:#E7E6E6;
   border:1px solid #cbcbcb;
	height:17px;
	width:200px;
}

.smalltextbox{
	color:#666666;
	background-color:#E7E6E6;
	font-family:"Poppins", sans-serif;
	font-size:13pt;
   border:1px solid #cbcbcb;
	height:17px;
	width:50px;
}

.largebutton{
	text-decoration: none;
	color: #ffffff;
	font-family: arial;
	font-size:13pt;
	background-color:#4d1017;	
	border:1px solid #3c95a5;
	width:120px;
	text-align: center;
	height: 23px;
}

.mediumbutton{
	text-decoration: none;
	color: #ffffff;
	font-family: arial;
	font-size:13pt;
	background-color:#4d1017;
	border:1px solid #3c95a5;
	height:20px;
	width:80px;
	text-align: center;
}

.smallbutton{
	text-decoration: none;
	color: #763828;
	background-image:red;
	font-family: arial;
	font-size:13pt;
	background-image:url('../images/but.png');
	border:1px solid #3c95a5;
	text-align: center;
	}

.lagetitlebold{
text-decoration: none;
font-family:"Poppins", sans-serif;
font-size:20px;
color:#763828;
font-weight:bold;
padding-left:5px;
}

.mediumtitlebold{
text-decoration: none;
font-family:"Poppins", sans-serif;
font-size:18px;
color:#763828;
font-weight:bold;
padding-left:5px;
}

.smalltitlebold{
text-decoration: none;
font-family:"Poppins", sans-serif;
font-size:17px;
color:#763828;
font-weight:bold;
padding-left:5px;
}

.largetitle{
text-decoration: none;
font-family:"Poppins", sans-serif;
font-size:14px;
color:#763828;
padding-left:0px;
}

.mediumtitle{
text-decoration: none;
font-family:"Poppins", sans-serif;
font-size:17px;
color:#763828;
padding-left:5px;
}

.smalltitle{
text-decoration: none;
font-family:"Poppins", sans-serif;
font-size:16px;
color:#763828;
padding-left:5px;
}

.link{
	text-decoration: none;
	color: #763828;
	    font-family: verdana;
	padding-left:5px;
	font-size:13pt;
}

a:hover.links{
    text-decoration: underline;
	color:#61bfcf;
	    font-family: verdana;
	font-size:13pt;
}

.td{ background:#ffffff;
height:18px; 
}

.alternativetd{ background:#ffffff;
    height:18px;  
}

.tdtitle{ background:#ffffff;}


  
.label{
   	color: #666666;
	    font-family: verdana;
	font-size:13pt;
    margin:5px
	}
	
		

.text{
   	color: #666666;
	    font-family: verdana;
	font-size:13pt;
	padding-left:5px;
	
	
}
	

.vlargedropdownmenu{
	color:#000000;
		background-color:#E7E6E6;
	font-family:"Poppins", sans-serif;
	font-size:13pt;
    border:1px solid #E1E5F5;
	height:20px;
	width:405px;
	padding-left:5px	
}
	
.largedropdownmenu{
	color:#666666;
		background-color:#E7E6E6;
	font-family:"Poppins", sans-serif;
	font-size:13pt;
    border:1px solid #cbcbcb;
	margin-left: 0px;
	}



.mediumdropdownmenu{
	color:#666666;
		background-color:#E7E6E6;
	font-family:"Poppins", sans-serif;
	font-size:13pt;
   border:1px solid #cbcbcb;
	height:20px;
	width:105px;
}
.smalldropdownmenu{
	color:#666666;
		background-color:#E7E6E6;
	font-family:"Poppins", sans-serif;
	font-size:13pt;
   border:1px solid #cbcbcb;
	height:20px;
	width:55px;
}

	.table{
	background:#ffffff;
	}
.validator{
    color: red;
	    font-family: verdana;
	font-size:11px;

	padding-left:5px;
	direction: ltr;
}
	.vlargetextarea{
	color:#666666;
		background-color:#E7E6E6;
	font-family:"Poppins", sans-serif;
	font-size:13pt;
    border:1px solid #cbcbcb;
	height:70px;
	width:400px;
	padding-left:5px;
}
.largetextarea{
	color:#666666;
		background-color:#E7E6E6;
	font-family:"Poppins", sans-serif;
	font-size:13pt;
    border:1px solid #cbcbcb;
	height:70px;
	width:250px;
}*/

/*.gridheader{  height:34px; width:80%; background-image:url(../images/images/gridheader.png);
    font-family: verdana;
	font-size:8pt;
	color:#763828;
        background-color:#763828;
	
	text-align:center; 
}

.griditem{ background:#f2f8f9;
    color: #000000;
	    font-family: verdana;
	font-size:13pt; height:20px;
	text-align:center;  
}

.gridpager{ background:#E7E7E7;
    color: #000000;
	    font-family: verdana;
	font-size:13pt; height:20px;
	text-align:center;
	
   
}.gridalternativeitem { background:#FEFEFE;
    color: #000000; height:20px;
	    font-family: verdana;
	font-size:13pt;
	text-align:center;
}*/

.gridheader {
     background: linear-gradient(180deg, #3D578F, #308EE0);
    width: 100%;
    font-family: verdana;
    font-size: 8pt;
    text-align: center;

    border-top: 0;
    border-bottom-width: 1px;
    font-family: verdana;
    font-weight: 500;
    color: white;
    line-height: 1;
    white-space: nowrap; 
}

.griditem{ background:#f2f8f9 /*#EAEBEB*/;
    color: #000000;
	font-family: verdana;
	font-size:8pt; /*height:20px;*/
	text-align:center;  

}

.gridpager{ background:#E7E7E7;
    color: #000000;
	font-family: verdana;
	font-size:8pt; /*height:20px;*/
	text-align:center;
	
   
}.gridalternativeitem { background:#FEFEFE;
    color: #000000; height:20px;
	font-family: verdana;
	font-size:8pt;
	text-align:center;
}

 .validatorCalloutHighlight
{
     /*border: 2px solid #763828;*/
    /*background-color: lemonchiffon;*/
        border-color: #e65251;
}

 .label{
   	color: #666666;
	    font-family: verdana;
	font-size: 13px;
    margin:5px

       /*font-family: verdana;
    font-size: 13px;
    line-height: 1;
    vertical-align: top;
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 500;*/
	}

 	.checkbox{
   	color: #666666;
	    font-family: verdana;
	font-size:13pt; padding-left:0px;

}